/**/
/*
Bleu Unil : #018CCD

*/
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  -webkit-font-smoothing: antialiased;
  font-family: 'Dosis', Arial, sans-serif;
  font-weight: 400; }

/* Wrapper */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  background: linear-gradient(to bottom, #02618e 0%, #00264d 100%); }

/* Header*/
header {
  padding-top: 15px;
  background-color: #FFFFFF; }

/* Header - user nav*/
header ul.user-nav {
  padding-left: 10px;
  margin-bottom: 0px;
  padding-bottom: 10px; }

header ul.user-nav > li {
  display: inline-block;
  font-size: 15px;
  text-align: center;
  vertical-align: middle; }

header ul.user-nav .user-thumb {
  width: 77px;
  border: 4px #FFFFFF solid;
  height: 77px !important; }

header ul.user-nav .user-thumb:hover,
header ul.user-nav .dropdown.open .user-thumb {
  border: 4px #018CCD solid; }

header ul.user-nav .dropdown.open .user-nav-arrow {
  color: transparent; }

header ul.user-nav .dropdown-toggle {
  position: relative;
  z-index: 5; }

header ul.user-nav ul.dropdown-menu {
  width: 275px;
  margin-top: -30px;
  z-index: 4;
  font-size: 18px; }

header ul.user-nav ul.dropdown-menu li {
  text-align: left; }

header ul.user-nav .dropdown-menu .fu {
  font-size: 30px;
  margin-right: 10px;
  top: 6px; }

.user-nav .dropdown-header {
  color: #4D4D4D;
  font-size: 24px; }

.user-nav .dropdown-menu .divider {
  background-color: transparent;
  border-top: 1px dashed #E5E5E5; }

.user-nav-logo img {
  margin-left: -12px; }

/* Header - Top Nav*/
.top-nav p.navbar-text {
  width: 100%;
  margin: 0 0 10px;
  text-align: right;
  font-size: 17px; }

.top-nav p.navbar-text a {
  margin-left: 12px; }

.top-nav p.navbar-text a.navbar-link.first {
  margin-left: 0px; }

.top-nav-date {
  color: #707070;
  float: left;
  font-size: 17px;
  text-align: left; }

/* Header Search*/
.input-group.input-search .form-control {
  color: #018CCD; }

.input-group.input-group-search .dropdown-toggle,
.input-group.input-group-search .btn-search {
  border-radius: 0;
  border-color: #018CCD;
  background-color: #018CCD;
  color: #FFFFFF;
  width: 65px; }

.input-group.input-group-search .btn-search {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  border-color: #018CCD;
  border-left-color: #FFFFFF;
  width: 76px; }

.input-group-search .input-group-btn > .btn:hover,
.input-group-search .input-group-btn > .btn:focus,
.input-group-search .input-group-btn > .btn:active {
  z-index: 0; }

/* Header - Navbar */
header .navbar-default {
  background-color: #FFFFFF;
  border-color: transparent;
  margin-left: -20px;
  border: none;
  margin-bottom: 3px; }

header .navbar-default .navbar-nav > .active > a {
  background-color: #FFFFFF; }

header .navitem {
  min-width: 20px; }

header .navbar-default .navbar-nav > li > a:hover,
header .navbar-default .navbar-nav > li > a:focus {
  background-color: transparent; }

header .navitem-label {
  display: block;
  font-size: 15px; }

header .navitem-ico {
  display: block;
  font-size: 3.5em;
  border-radius: 3px; }

header .navbar-default .navbar-nav > li > a:hover .navitem-ico,
header .navbar-default .navbar-nav > li > a:focus .navitem-ico,
header li.active .navitem-ico {
  display: block;
  background-color: #018CCD;
  color: #FFF; }

header li .navitem-label,
header li.active .navitem-label {
  background-color: #FFFFFF;
  color: #018CCD; }

header .navbar-default .navbar-nav li {
  text-align: center;
  z-index: 1; }

header .navbar-default .navbar-nav > li > a {
  background-color: #FFFFFF;
  color: #018CCD; }

header .navbar-nav > li > a {
  padding-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0; }

@media (min-width: 768px) {
  header .navitem {
    min-width: 60px; }

  /*header .navitem-label {font-size: 12px;} header .navitem-ico{ font-size: 3em}*/ }
@media (min-width: 992px) {
  header .navitem {
    min-width: 80px; } }
@media (min-width: 1200px) {
  header .navitem {
    min-width: 90px; } }
.menu-legend {
  bottom: 13px;
  font-size: 19px;
  position: absolute;
  right: 76px;
  text-align: right;
  text-transform: uppercase;
  color: #018CCD; }

/*Filer*/
/*Filter*/
.filter-w {
  width: 100%;
  position: static;
  top: -32px;
  padding: 26px 0;
  color: #FFFFFF; }

/*Filter for flux*/
#flux-filter-w {
  position: static; }

#flux-filter-w.affix {
  position: fixed;
  top: 0;
  z-index: 10;
  transition: all .6s ease-in-out;
  background-color: rgba(1, 122, 179, 0.7); }

/*Filter Tool*/
.grp-tool {
  font-size: 40px;
  margin-top: -13px; }

.grp-tool a {
  color: #FFF; }

/*NavBar*/
@media (min-width: 767px) {
  .navbar-nav.nav-justified > li {
    float: none; } }
.navbar-nav {
  margin: 1px 1px; }

.navbar-custom {
  font-weight: 400;
  border-width: 0; }

.navbar-custom .container {
  background-color: #FFFFFF; }

.navbar-custom .navbar-nav > li > a {
  color: #018CCD; }

.navbar-custom .navbar-nav li > a:hover,
.navbar-nav li .open,
.navbar-custom .navbar-nav .active a {
  background-color: #018CCD; }

.navbar-custom .dropdown-menu {
  right: 0; }

.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #999;
  border-bottom-color: #999; }

.navbar-collapse.in {
  /*3.0.2 bug workaround*/
  overflow-y: visible; }

/*BackGround color*/
#content {
  /*background-image: linear-gradient(to bottom, #02618e, #014767); */ }

/*Contraintes : les images doivent être inscrites dans un carre de 245px*/
/*Notification Type*/
/*Alert - blue*/
.notification.notification-alert {
  color: #FFFFFF;
  background-color: #018CCD;
  background-image: none; }

/*Important - red*/
.notification.notification-important {
  color: #FFFFFF;
  background-color: #E74360;
  background-image: none; }

/*Message - 2 overlays*/
.notification.notification-msg {
  background-image: url(../img/content/user-face.jpg);
  background-position: center 50%;
  position: relative;
  z-index: 0;
  padding-top: 88px; }

.notification.notification-msg.notification-msg-important {
  color: #E74360; }

.notification.notification-msg:before {
  height: 100%;
  width: 100%;
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  background-image: linear-gradient(to top, #ffffff 0px, #ffffff 160px, rgba(255, 255, 255, 0) 142px, rgba(255, 255, 255, 0) 100%);
  border-radius: 50%; }

/*Refresh */
.notification.notification-status {
  background-color: transparent;
  background-image: url(../img/bg-refresh.png);
  background-size: contain;
  border-radius: 0;
  color: #FFF;
  /*border: 2px solid #FFFFFF;*/ }

/*Global - white and blue*/
.notification {
  position: relative;
  color: #018CCD;
  height: 270px;
  width: 270px;
  background-color: white;
  display: inline-block;
  /*White to blue Gradient */
  background-image: linear-gradient(to bottom, #ffffff 0px, #ffffff 175px, #018ccd 175px, #018ccd 100%);
  background-position: 0px 0px;
  background-repeat: no-repeat; }

.notification-circle {
  text-align: center;
  border-radius: 50%;
  margin-bottom: 20px; }

/*Notification style*/
.notification h3 {
  font-size: 36px;
  padding: 0 26px;
  margin: 26px 0 13px;
  font-weight: 300; }

.notification-msg h3 {
  margin: 29px 0 4px; }

.notification.notification-status h3 {
  margin-top: 61px; }

.notification h4 {
  font-size: 18px;
  padding: 0 26px;
  margin: 0; }

.notification.notification-status h4 {
  font-size: 56px;
  font-weight: 300;
  margin-bottom: 12px; }

.notification h5 {
  font-size: 56px;
  font-weight: 300;
  padding: 0 26px;
  margin: 0; }

.notification h5 strong {
  font-size: 32px;
  font-weight: 300; }

.notification p {
  font-size: 18px;
  line-height: 20px;
  padding: 0 20px;
  margin: 0; }

.notification.notification-status p {
  font-size: 24px; }

.notification .where {
  font-size: 18px;
  line-height: 20px;
  margin: 0; }

.notification .since {
  font-size: 18px;
  line-height: 20px;
  margin: 0; }

.notification .doc {
  bottom: 113px;
  display: block;
  font-size: 18px;
  position: absolute;
  text-transform: uppercase;
  width: 100%; }

.notification .teaser {
  margin-top: 20px;
  font-size: 24px; }

.notification .from {
  font-size: 14px;
  line-height: 20px;
  margin: 0; }

.notification .cta {
  bottom: 45px;
  color: #FFFFFF;
  display: block;
  font-size: 24px;
  width: 100%; }

.notification .date {
  font-size: 14px;
  width: 100%;
  display: block;
  left: center;
  bottom: 12px; }

.notification.notification-all .date {
  color: #FFFFFF; }

/* Set the fixed height of the footer here */
.scroll-trigger {
  height: 150px; }

@media (max-width: 992px) {
  #flux-filter-w .flux-filter .btn {
    font-size: 14px; } }
@media (max-width: 768px) {
  #flux-filter-w .flux-filter .btn {
    font-size: 16px; }

  /*Label*/
  /*Header - burger*/
  .navbar-header {
    position: relative; }

  header .navbar-default {
    margin-left: -15px;
    margin-right: -15px; }

  header .navbar-right,
  header .navbar-left {
    margin: 0px; }

  .navbar-collapse {
    padding: 0px; }

  header .navitem-label {
    display: block;
    font-size: 20px;
    padding: 8px 20px;
    text-align: right;
    /*border-top: 1px solid #000;*/ }

  header .navbar-default .navbar-nav > li > a:hover .navitem-label,
  header .navbar-default .navbar-nav > li > a:focus .navitem-label,
  header li.active .navitem-label {
    display: block;
    background-color: #018CCD;
    color: #FFF; } }
/*XXS Bubble*/
@media (max-width: 480px) {
  /*Filter*/
  .selectpickerfilter-w {
    width: 100%; }

  /*Notification*/
  .notification-w {
    border-top: 1px dashed #E5E5E5; }

  .notification {
    background: none;
    float: right;
    width: 75%;
    height: auto;
    /* min-height: 220px; */ }

  .notification.notification-status {
    width: 100%;
    text-align: center; }

  .notification.notification-alert,
  .notification.notification-important,
  .notification.notification-msg,
  .notification.notification-msg:before,
  .notification.notification-status,
  .notification {
    background: none !important;
    /*Use of important to override inline CSS*/
    padding-top: 20px;
    border-radius: 0; }

  .notification-circle {
    text-align: left; }

  /*Reset all type*/
  .notification.notification-status h3,
  .notification.notification-status h4,
  .notification.notification-status p,
  .notification h3,
  .notification h4,
  .notification h5,
  .notification h5 strong,
  .notification p,
  .notification-meta,
  .notification .from,
  .notification .doc,
  .notification .cta,
  .notification .teaser {
    margin: 0;
    padding: 0;
    font-size: 20px;
    bottom: inherit;
    position: inherit;
    color: #018CCD;
    line-height: 22px;
    font-weight: normal; }

  .notification .date {
    position: inherit;
    bottom: inherit; }

  /*Increase h3 size*/
  .notification h3,
  .notification-important h4,
  .notification.notification-status h3 {
    font-size: 35px;
    margin-bottom: 10px; }

  /*Special color for important notification and message*/
  .notification-important h4,
  .notification-important h5,
  .notification-important .notification-meta.cta,
  .notification-important .notification-meta.date,
  .notification.notification-status p {
    color: #E74360; }

  .notification-badge-w {
    width: 25%; }

  .notification-badge {
    font-size: 40px;
    color: #FFF;
    background-color: #018CCD;
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    margin-top: 23px; }

  .notification-badge.notification-badge-important {
    background-color: #E74360; }

  .notification-status-w .notification-badge {
    background-color: #FFFFFF;
    color: #018CCD; }

  /*Color*/
  .flux-notifications {
    background-color: white;
    margin: 0;
    border-radius: 3px; } }
/*Calendar*/
.calendar-infos {
  position: relative; }

.calendar-infos-invit-close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 40px;
  color: #D9D9D9;
  cursor: pointer; }

/*Calendat - Filter */
.agenda-filter-autocomp {
  margin-left: 20px; }

.agenda-filter-autocomp .form-inline input {
  display: inline-block;
  vertical-align: middle;
  width: auto; }

/*Calendar - Carousel*/
#carousel-calendar .item h4 .fu {
  display: inline-block;
  font-size: 60px;
  height: 1.4em;
  line-height: 1.3em;
  position: relative;
  vertical-align: middle;
  width: 1.1em; }

.calendar-infos-carousel {
  display: none;
  min-height: 399px;
  padding: 15px 50px; }

@media (max-width: 991px) {
  .calendar-infos-carousel {
    display: block; } }
.calendar-infos-carousel-head {
  text-align: center; }

.calendar-infos-carousel-head span.h3 {
  font-size: 48px;
  padding: 0 20px; }

.calendar-infos-carousel .item {
  min-height: 430px;
  text-align: center; }

.calendar-infos-carousel .item-inside {
  position: relative;
  height: 390px;
  border-left: 1px solid #EEEEEE; }

.calendar-infos-carousel .item.active .item-inside:first-child {
  border-left: none; }

.calendar-infos-carousel .item h4 {
  font-size: 36px;
  color: #018CCD; }

.calendar-infos-carousel .item h5 {
  font-size: 56px;
  color: #4D4D4D;
  font-weight: 300; }

.calendar-infos-carousel .item p {
  font-size: 24px;
  line-height: 26px; }

.calendar-infos-carousel .item p.meta-carou-more {
  font-size: 18px; }

.calendar-infos-carousel .item p.meta-carou-where {
  font-size: 18px;
  color: #018CCD; }

.calendar-infos-carousel .item p.calendar-widget-notice-cta {
  bottom: 0;
  font-size: 40px;
  left: 0;
  position: absolute;
  right: 0; }

@media (max-width: 480px) {
  .calendar-infos-carousel-head span.h3 {
    font-size: 20px;
    padding: 0 4px; } }
.calendar-widget {
  padding: 0 10px; }

.calendar-infos-invit {
  /*background-color: #FFFFFF;*/
  min-height: 523px;
  padding: 15px 50px;
  position: relative; }

.calendar-infos h3 {
  font-size: 48px;
  font-weight: normal;
  color: #4D4D4D;
  margin-top: 0; }

.calendar-infos-invit .table > thead > tr > th,
.calendar-infos-invit.table > tbody > tr > th,
.calendar-infos-invit.table > tfoot > tr > th,
.calendar-infos-invit .table > thead > tr > td,
.calendar-infos-invit .table > tbody > tr > td,
.calendar-infos-invit .table > tfoot > tr > td {
  border-top: 1px dashed #E5E5E5;
  border-bottom: 1px dashed #E5E5E5; }

.calendar-infos-invit-detail {
  font-size: 18px;
  color: #018CCD; }

.meta-invit-all {
  color: #707070;
  font-size: 14px; }

.meta-invit-date {
  font-size: 18px; }

.meta-invit-cta-more,
.meta-invit-cta-less {
  font-size: 45px; }

.meta-invit-cta-less {
  color: #CF4A62; }

.calendar-infos-invit-hide,
.calendar-infos-invit-show {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #018CCD;
  color: #FFFFFF;
  z-index: 4;
  border-radius: 3px 0 0 3px;
  height: 100%;
  width: 20px; }

.calendar-infos-invit-show {
  display: none;
  left: inherit;
  right: 0;
  border-radius: 0 3px 3px 0; }

/*Table agenda*/
.table-agenda {
  border-collapse: inherit;
  border-spacing: 1px 0;
  border-bottom: 1px dashed #E5E5E5;
  padding-bottom: 25px; }

.table-agenda .agenda-title {
  font-size: 32px;
  color: #4D4D4D;
  padding: 0 10px; }

.table-agenda > thead > tr > th,
.table-agenda > tbody > tr > th,
.table-agenda > tfoot > tr > th,
.table-agenda > thead > tr > td,
.table-agenda > tbody > tr > td,
.table-agenda > tfoot > tr > td {
  border-top: none;
  color: #018CCD;
  font-size: 16px;
  text-align: center; }

.table-agenda > thead > tr > th {
  border: none;
  font-weight: normal;
  color: #707070; }

.table-agenda tr > td.btn-primary {
  border-radius: 3px; }

.table-agenda tr > td.btn-primary strong {
  color: #FFF; }

.table-agenda .we {
  background-color: #F0F0F0; }

.table-agenda .we-top {
  border-radius: 3px 3px 0 0; }

.table-agenda .we-bottom {
  border-radius: 0 0 3px 3px; }

.table-agenda .muted {
  color: #BFBFBF; }

/*Notice*/
.calendar-widget-notice {
  text-align: center;
  padding-bottom: 20px; }

.calendar-widget-notice h3 {
  color: #CF4A62;
  margin-bottom: 0; }

.calendar-widget-notice h3 .fu {
  display: inline-block;
  font-size: 45px;
  height: 1em;
  line-height: 0.7em;
  position: relative;
  vertical-align: middle;
  width: 1.1em; }

.calendar-widget-notice h4 {
  font-size: 48px;
  margin-top: 0;
  font-weight: 300; }

.calendar-widget-notice p {
  font-size: 24px;
  line-height: 22px;
  color: #707070; }

.calendar-widget-notice p.meta-notice-more {
  font-size: 18px;
  color: #CF4A62; }

/*Helper*/
.col-bg-w {
  background-color: #FFF;
  border-radius: 3px; }

.btn-group .btn .fu {
  font-size: 28px; }

/* Cursus */
.cursus-tree-w {
  padding: 15px; }

.cursus-tree-w .panel {
  border: none !important;
  padding: 0 !important; }

.cursus-tree-w .panel-body {
  padding: 0 !important; }

.cursus-tree-w .list-group {
  margin-bottom: 0px; }

.cursus-tree-w .list-group-item {
  border: none;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-top: 3px; }

.cursus-opener-header {
  background-color: #F0F0F0;
  color: #018CCD;
  border-radius: 3px;
  padding: 5px 0; }

/*Cursus -  meta */
.meta-cursus {
  font-size: 18px;
  display: block;
  float: left; }

/*Cursus -  meta  type*/
.meta-cursus.meta-cursus-legend {
  font-size: 14px;
  color: #707070; }

.meta-cursus-lv1.meta-cursus {
  font-size: 24px; }

.meta-cursus.meta-cursus-lv3 {
  font-size: 18px;
  color: #018CCD; }

.meta-cursus-title {
  width: 60%;
  padding-left: 15px;
  padding-right: 15px; }

.meta-cursus-lv3.meta-cursus-title {
  padding-left: 65px; }

.meta-cursus-lv4.meta-cursus-title {
  padding-left: 84px; }

.meta-cursus-date {
  width: 10%; }

.meta-cursus-type {
  width: 10%; }

.meta-cursus-cr {
  width: 10%;
  text-align: right; }

.meta-cursus-cro {
  width: 10%;
  text-align: right;
  padding-right: 15px; }

.meta-cursus-title .arrow-collapsed {
  display: none; }

.meta-cursus-title .arrow-collapse {
  display: inline-block; }

.collapsed > .meta-cursus-title .arrow-collapse {
  display: none; }

.collapsed > .meta-cursus-title .arrow-collapsed {
  display: inline-block; }

.cursus-opener-header.cursus-opener-header-deg {
  background-image: linear-gradient(to right, #ffffff 0px, #ffffff 55px, #f0f0f0 55px, #f0f0f0 100%); }

.cursus-synthese-w h3 {
  color: #4D4D4D;
  font-size: 32px; }

.cursus-synthese-w h2,
.cursus-synthese-w h4 {
  color: #018CCD;
  font-size: 42px; }

.cursus-synthese-w h4 {
  font-size: 24px; }

footer {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #ffffff; }

.footer-logos {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #02618e;
  margin-left: 1px;
  margin-right: 1px; }

.col-bg-w-center {
  background-color: #ffffff;
  border-radius: 3px;
  padding: 15px 15px;
  position: relative; }

.copyright {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 12px; }

.h1-site-title {
  font-size: 90px !important;
  font-weight: bolder;
  color: #02618e; }

.site-title {
  margin-top: -40px; }

.logo-serval {
  margin-top: 0px !important; }

.site-logo {
  margin-top: 30px; }

@media (max-width: 480px) {
  .site-logo {
    margin-top: 0px !important; }

  .h1-site-title {
    font-size: 40px !important;
    padding-top: 10px; }

  .logo-serval {
    padding-bottom: 10px; } }
@media (max-width: 768px) {
  .site-logo {
    margin-top: 0px !important; }

  .h1-site-title {
    font-size: 50px !important;
    padding-top: 10px; }

  .logo-serval {
    padding-bottom: 10px; } }
@media (max-width: 992px) {
  .site-logo {
    margin-top: 0px !important; }

  .h1-site-title {
    font-size: 50px !important;
    padding-top: 10px; }

  .logo-serval {
    padding-bottom: 10px; } }